@charset "utf-8";

  .cf:after {
      content: "";
      clear: both;
      display: block;
    }

	  .bk12 {
  		color: #000000;
  		font-size: 80%;
  		line-height: 140%;
  		}     /* 文字サイズ：12ポイント相当; 文字色：黒  */
		.error { color: #CC0000;}

		.box {
			padding-left: 20px;
		}

		ul.links {
			line-height:140%;
		}

		.header , footer {
			width: 940px;
			margin: 0 auto;
		}

		.header a {
			display: inline-block;
		}

		h1 {
			margin: 1.4em 0;
		}

		h2 {
			border-left:solid 10px #0071B8;
			padding-left: 10px;
			padding-top: 6px;
			margin-bottom: 25px;
			font-size: 1.6em;
			font-weight: bold;
		}

		h3 {
			margin-bottom: 0;
			font-weight: bold;
			font-size: 1.1em;
      line-height: 1.4;
		}

		h4 , h4 a {
			margin-top: 2em;
			font-weight: bold;
			text-decoration: none;
		}

		.wrapper {
			margin: 0 auto 50px;
			padding: 0 20px;
			width: 980px;
		}

		section {
			margin-top: 5em;
		}

		.group {
			margin-bottom: 50px;
		}

		p , ul {
			padding: 0 0 7px;
			word-break: break-all;
		}

		p.nav_txt {
			font-weight: bold;
			margin-top: 10px;
		}

		p.nav_txt a , h4 a {
			padding: 0 0 0 20px;
			background: url(../../common/images/right_01.png) no-repeat 0 45%;
		}

		ul li {
			margin-bottom: 0.2em;
			text-indent: -1em;
			padding-left: 1em;
			line-height: 1.4em;
		}

		img {
			max-width: 100%;
		}

		.credit {
			font-size: 0.8em;
			font-weight: bold;
		}

		.icon {
			padding: 0 0.5em 0 1em;
			vertical-align: middle;
		}

		.new {
			color: #ff0000;
			font-weight: bold;
		}

		a:hover{
			opacity: .7;
		}

		.underline {
			padding: 10px 0;
			margin-bottom: 1.5em;
			background: transparent url(../../common/images/bg_h3_01.jpg) no-repeat 0 100%;
		}

		/* ↓アンカーボタン↓ */
		.contain_anchor {
			text-align: center;
			margin: 50px 0 25px;
		}

		.anchor_button {
			width: 410px;
			display: inline-block;
			margin-right: 20px;
			vertical-align: top;
			letter-spacing: normal;
			*zoom: 1;
		}

		.anchor_button:last-child {
			margin-right: 0;
		}

		p.anchor_txt {
			margin: 0;
			padding: 26px;
			border: solid 1px #dbdbdb;
			background: url(images/gradation_01.gif) repeat-y 100% 0;
			background-color: #fff;
			background-image: linear-gradient(left, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
			background-image: -o-linear-gradient(left, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
			background-image: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
			background-image: -webkit-linear-gradient(left, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
			background-image: -ms-linear-gradient(left, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
			background-image: -webkit-gradient( linear, left top, right top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(242,242,242)) );
			text-align: center;
		}
		p.anchor_txt a {
			padding: 0 0 0 20px;
			background: url(../../common/images/right_01.png) no-repeat 0 45%;
			color: #161c28;
			text-decoration: none;
			font-weight: bold;
			font-size: 133.33%;
		}


      /* ↓説明会資料の各アンカーリンク↓ */
    #index_area {
      margin: 30px auto;
      padding: 30px 30px 30px 20px;  /*行頭揃え対策、左だけ20px。「2018年」の左に10px取っているため。*/
      border: solid 2px #e5e5e5;
    }

    #index_area .index_unit {
      position: relative;
      overflow: hidden;
    }

    #index_area .index_unit.unit_1 {
      margin-bottom: 15px;
    }

    #index_area .index_unit.unit_1 ul {
      left: 3%;
    }

    #index_area .index_unit.unit_1 ul li {
      position: static;
      left: initial;
    }

    #index_area .index_unit p.index_title {
      float: left;
      padding: 0;
      font-size: 116.66%;
      color: #070d1a;
      font-weight: bold;
      position: relative;
      bottom: 3px;
    }

    #index_area .index_unit ul {
      position: relative;
      left: 47%;
      float: left;
      padding: 0;
    }

    #index_area .index_unit ul li {
      float: left;
      padding: 0 13px 0 0;
      margin-bottom: 0;
      text-indent: 0;
      padding-left: 0;
      line-height: inherit;
      position: relative;
      left: -50%;
    }

    #index_area .index_unit ul li:last-child {
      padding: 0;
    }

    #index_area .index_unit ul li a {
      padding: 0 0 0 20px;
      background: transparent url(../../common/images/down_01.png) no-repeat 0 0.3em;
      font-size: 116.66%;
    }

    #index_area .index_unit ul li.none a {
        background: transparent url(../../common/images/down_03.png) no-repeat 0 0.3em;
        color: #cdcdcd;
        text-decoration: none;
        cursor: default;
    }

    #index_area .index_unit ul li a:hover {
        opacity: 1;
    }
    /* ↑説明会資料の各アンカーリンク↑ */


		#materials_180621 .img {
			margin: 50px auto 40px;
			text-align: center;
		}

		/* ↓ダウンロードコンテンツ部分↓ */

		.contents_box {
			min-height: 110px;
			display: block;
			border-bottom: 1px solid #b2b2b2;
			padding: 20px 10px;
		}

		.contents_box:last-child {
			border-bottom: none;
		}


/* （表組み） */
    table {
      border-collapse: collapse;
    }

    table th,
    table td {
      border: 1px solid #b2b2b2;
      padding: 1em;
    }

    table th {
      text-align: left;
      background: #e8edf2;
    }

    table td ul li {
      padding: 0 0 0 20px;
      background: transparent url(../../common/images/right_01.png) no-repeat 0 0.3em;
      text-indent: 0em;
    }

    table td ul li a.icon_pdf:after {
        position: relative;
        top: .133rem;
        content: '';
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url("../../common/images/pdf_2.png") top left no-repeat;
        background-size: 16px;
        margin-left: .267rem;
    }
/* ここまで（表組み） */



		#document .contents_box {
			border-bottom: none;
		}

    .contents_box .list_align li {
      text-indent: -5em;
      padding-left: 5em;
    }

    .contents_box .list_align li span {
      display: inline-block;
      width: 5em;
      text-align: right;
    }

		.contents_box dt.contents , .contents_summary {
			display: inline-block;
			vertical-align: top;
		}

		.contents_box dt.contents {
			text-align: center;
			width: 320px;
			margin-right: 20px;
		}

		.contain_download_btn {
			display: block;
		}

		.contain_download_btn .capacity {
			font-size: 12px;
		}

		.contents_box dt.contents a.contents_pdf {
			text-decoration: underline;
			color : #522588;
			font-size: 17px;
		}

		.contents_box dt.contents img {
			margin-bottom: 0.5em;
		}

		.contents_box dt.contents span img {
			margin-bottom: 0;
			position: relative;
			top: 6px;
		}

		#materials_180614 .contents_box dt.contents img {
			width: 180px;
		}

		.contents_box dd.contents_summary {
			width: 570px;
			margin-left: 0;
		}

		.download_btn.icon_photo,
		.download_btn.icon_video {
			width: 250px;
			margin: 0 auto;
			padding: 15px 25px 15px 40px !important;
			display: block;
			vertical-align: top;
			line-height: 1.5;
			word-break: break-all;
            box-shadow: 2px 3px 8px 0px #3333338c;
                -moz-box-shadow: 2px 3px 8px 0px #3333338c;
                -o-box-shadow: 2px 3px 8px 0px #3333338c;
                -ms-box-shadow: 2px 3px 8px 0px #3333338c;
            border-radius: 5px;
            text-align: center;
		}

		.download_btn.icon_photo {
			background: #da7937 url(../../common/images/icon-c.png) no-repeat 15px 50%;
		}

		.download_btn.icon_video {
			background: #7c4898 url(../../common/images/icon-v.png) no-repeat 15px 50%;
		}

		.contents_box a {
			position: relative;
			padding: 0.2em;
			margin-bottom: 0.5em;
			color: #fff;
			letter-spacing: normal;
			font-weight: bold;
			font-size: 12px;
			white-space: normal;
			vertical-align: top;
			display: inline-block;
			text-decoration: none;
		}


/* page_top */

    #page_top {
        position: fixed;
        bottom: 16px;
        right: 10%;
        font-size: 0;
        opacity: 0;
        width: 80px;
        height: 80px;
        padding: 1em;
        background: #333333;
        border: solid 1px #333333;
        border-radius: 50%;
        text-align: center;
        vertical-align: bottom;
        line-height: 1.3em;
        cursor: pointer;
    }

    #page_top.fade-in {
        color: #ffffff;
        font-size: 16px;
        opacity: 0.6;
        transition: opacity 1s;
        cursor: pointer;
    }

    #page_top.fade-in:hover {
        opacity: 0.3;
        -moz-transform: translateY(10px);
        -webkit-transform: translateY(10px);
        -o-transform: translateY(10px);
        -ms-transform: translateY(10px);
        transform: translateY(-10px);
    }

    #page_top span {
        display: block;
        transform: translateY(10px);
    }

    #page_top span::before {
        content: " ";
        width: 10px;
        height: 10px;
        border: 2px solid;
        border-color: #ffffff #ffffff transparent transparent;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: absolute;
        top: -14px;
        left: 18px;
    }


@media (max-width:1400px) {

		#page_top {
			right: 5%;
		}

}
